.grid-item div.accordion-menu.accordion-menu-359 .menu-item>a,
.grid-item div.accordion-menu.accordion-menu-359 .menu-item>a>.links-text,
.grid-item div.accordion-menu.accordion-menu-359 .desktop-language-wrapper button,
.grid-item div.accordion-menu.accordion-menu-359 .desktop-currency-wrapper button,
.grid-item div.accordion-menu.accordion-menu-359 .mobile-language-wrapper button,
.grid-item div.accordion-menu.accordion-menu-359 .mobile-currency-wrapper button,
.grid-item div.accordion-menu.accordion-menu-359 #cart>a {
    font-family: 'Jost';
    font-weight: 600;
    font-size: var(--j-font_size-font-size--title-item);
    color: hsla(var(--j-color-scheme-foreground-primary-h), var(--j-color-scheme-foreground-primary-s), calc(var(--j-color-scheme-foreground-primary-l) - 0%), calc(var(--j-color-scheme-foreground-primary-a)*1));
    text-transform: none;
    line-height: 1.3
}

.no-touchevents .grid-item div.accordion-menu.accordion-menu-359 .menu-item:hover>a,
.no-touchevents .grid-item div.accordion-menu.accordion-menu-359 .menu-item:hover>a>.links-text,
.grid-item div.accordion-menu.accordion-menu-359 .menu-item.active>a>.links-text,
.grid-item div.accordion-menu.accordion-menu-359 .menu-item.open>a>.links-text,
.grid-item div.accordion-menu.accordion-menu-359 .menu-item.panel-active>a>.links-text,
.no-touchevents .grid-item div.accordion-menu.accordion-menu-359 #cart:hover>a,
.no-touchevents .grid-item div.accordion-menu.accordion-menu-359 .desktop-language-wrapper .dropdown:hover button,
.no-touchevents .grid-item div.accordion-menu.accordion-menu-359 .desktop-currency-wrapper .dropdown:hover button,
.no-touchevents .grid-item div.accordion-menu.accordion-menu-359 .mobile-language-wrapper .dropdown:hover button,
.no-touchevents .grid-item div.accordion-menu.accordion-menu-359 .mobile-currency-wrapper .dropdown:hover button {
    color: hsla(var(--j-color-scheme-text-link-h), var(--j-color-scheme-text-link-s), calc(var(--j-color-scheme-text-link-l) - 0%), calc(var(--j-color-scheme-text-link-a)*1));
    text-decoration-style: dotted;
    -webkit-text-decoration-style: dotted;
    text-decoration-line: underline;
    -webkit-text-decoration-line: underline;
    text-decoration-thickness: 1px;
    -webkit-text-decoration-thickness: 1px;
    text-underline-offset: 3px
}

.grid-item div.accordion-menu.accordion-menu-359 .menu-item.open>a,
.grid-item div.accordion-menu.accordion-menu-359 .menu-item.open>a>.links-text,
.grid-item div.accordion-menu.accordion-menu-359 .menu-item.active>a>.links-text,
.grid-item div.accordion-menu.accordion-menu-359 .menu-item.panel-active>a>.links-text {
    color: hsla(var(--j-color-scheme-text-link-h), var(--j-color-scheme-text-link-s), calc(var(--j-color-scheme-text-link-l) - 0%), calc(var(--j-color-scheme-text-link-a)*1)) !important;
    text-decoration-style: dotted !important;
    -webkit-text-decoration-style: dotted !important;
    text-decoration-line: underline !important;
    -webkit-text-decoration-line: underline !important;
    text-decoration-thickness: 1px !important;
    -webkit-text-decoration-thickness: 1px !important;
    text-underline-offset: 3px !important
}

.grid-item div.accordion-menu.accordion-menu-359 .menu-item>a>.links-text>s {
    display: var(--display, block)
}

.grid-item div.accordion-menu.accordion-menu-359 .menu-item>a>span>s {
    color: hsla(var(--j-color-scheme-foreground-secondary-h), var(--j-color-scheme-foreground-secondary-s), calc(var(--j-color-scheme-foreground-secondary-l) - 0%), calc(var(--j-color-scheme-foreground-secondary-a)*1))
}

.grid-item div.accordion-menu.accordion-menu-359 .menu-item>a:before {
    font-size: 18px;
    transform: translate3d(0px, -1px, 0);
    color: hsla(var(--j-color-scheme-foreground-primary-h), var(--j-color-scheme-foreground-primary-s), calc(var(--j-color-scheme-foreground-primary-l) - 0%), calc(var(--j-color-scheme-foreground-primary-a)*0.5))
}

.grid-item div.accordion-menu.accordion-menu-359 .menu-item>a:before,
.grid-item div.accordion-menu.accordion-menu-359 .menu-item>a .links-text em {
    margin-right: var(--j-gap-spacing-gap-2);
    --element-margin-right: var(--j-gap-spacing-gap-2)
}

.no-touchevents .grid-item div.accordion-menu.accordion-menu-359 .menu-item:hover>a,
.grid-item div.accordion-menu.accordion-menu-359 .menu-item.active>a,
.grid-item div.accordion-menu.accordion-menu-359 .menu-item.open>a,
.grid-item div.accordion-menu.accordion-menu-359 .menu-item.panel-active>a,
.no-touchevents .grid-item div.accordion-menu.accordion-menu-359 .desktop-language-wrapper .dropdown:hover button,
.no-touchevents .grid-item div.accordion-menu.accordion-menu-359 .desktop-currency-wrapper .dropdown:hover button,
.no-touchevents .grid-item div.accordion-menu.accordion-menu-359 .mobile-language-wrapper .dropdown:hover button,
.no-touchevents .grid-item div.accordion-menu.accordion-menu-359 .mobile-currency-wrapper .dropdown:hover button {
    background: 0 0;
    -webkit-backdrop-filter: none;
    backdrop-filter: none;
    --background-color: transparent
}

.grid-item div.accordion-menu.accordion-menu-359 .menu-item.open>a,
.grid-item div.accordion-menu.accordion-menu-359 .menu-item.panel-active>a {
    background: 0 0;
    -webkit-backdrop-filter: none;
    backdrop-filter: none;
    --background-color: transparent
}

.grid-item div.accordion-menu.accordion-menu-359 .menu-item:not(:first-child),
.grid-item div.accordion-menu.accordion-menu-359 .accordion-menu .menu-item>a+div {
    border-style: none
}

.grid-item div.accordion-menu.accordion-menu-359 .menu-item>a {
    padding: 0;
    --element-padding: 0px
}

.grid-item div.accordion-menu.accordion-menu-359 .menu-item {
    --menu-item-gap: var(--j-gap-spacing---7)
}

.grid-item div.accordion-menu.accordion-menu-359 .menu-item.has-image {
    --menu-item-gap: var(--j-gap-spacing---6)
}

.grid-item div.accordion-menu.accordion-menu-359 .menu-item>a>.count-badge {
    position: relative;
    transform: none;
    margin-inline-start: var(--x, 6px);
    margin-top: var(--margin-top, 0px);
    inset-inline-start: initial
}

.grid-item div.accordion-menu.accordion-menu-359 .menu-item .menu-image>img {
    background-color: rgba(245, 245, 245, 1);
    --background-color: rgba(245, 245, 245, 1)
}

.grid-item div.accordion-menu.accordion-menu-359 .menu-item .menu-image {
    margin-right: var(--j-gap-spacing---5);
    --element-margin-right: var(--j-gap-spacing---5);
    padding: var(--j-gap-spacing---1);
    --element-padding: var(--j-gap-spacing---1);
    border-width: 1px;
    border-style: solid;
    border-color: hsla(var(--j-color-scheme-background-border-h), var(--j-color-scheme-background-border-s), calc(var(--j-color-scheme-background-border-l) - 0%), calc(var(--j-color-scheme-background-border-a)*1));
    border-radius: 99px;
    --element-border-radius: 99px
}

.accordion-menu-359 .title {
    font-family: 'Jost';
    font-weight: 600;
    font-size: var(--j-font_size-font-size--title-module);
    color: hsla(var(--j-color-scheme-foreground-primary-h), var(--j-color-scheme-foreground-primary-s), calc(var(--j-color-scheme-foreground-primary-l) - 0%), calc(var(--j-color-scheme-foreground-primary-a)*1));
    text-transform: none;
    text-decoration: none;
    -webkit-text-decoration: none;
    line-height: 1.4;
    margin-bottom: 1.25em !important;
    white-space: normal;
    overflow: initial;
    text-overflow: initial;
    -webkit-line-clamp: initial;
    -webkit-line-clamp: 2
}

.accordion-menu-359 .title:after {
    display: none;
    margin-top: .7em
}

.accordion-menu-359 .title .page-title-text:after {
    display: none;
    margin-top: .7em
}

.accordion-menu-359 .title .filter-title-text:after {
    display: none;
    margin-top: .7em
}

.accordion-menu-359 .title:after,
.accordion-menu-359 .title .page-title-text:after,
.accordion-menu-359 .title .filter-title-text:after {
    width: 50px;
    height: 2px;
    background-color: hsla(var(--j-color-scheme-brand-primary-h), var(--j-color-scheme-brand-primary-s), calc(var(--j-color-scheme-brand-primary-l) - 0%), calc(var(--j-color-scheme-brand-primary-a)*1));
    --background-color: hsla(var(--j-color-scheme-brand-primary-h), var(--j-color-scheme-brand-primary-s), calc(var(--j-color-scheme-brand-primary-l) - 0%), calc(var(--j-color-scheme-brand-primary-a)*1))
}

.accordion-menu-359>.j-menu>li.accordion-menu-item.is-divider {
    border-style: solid !important;
    border-color: hsla(var(--j-color-scheme-background-border-h), var(--j-color-scheme-background-border-s), calc(var(--j-color-scheme-background-border-l) - 0%), calc(var(--j-color-scheme-background-border-a)*1)) !important
}

div.accordion-menu-359.accordion-menu .menu-item>a,
div.accordion-menu-359.accordion-menu .menu-item>a>.links-text,
div.accordion-menu-359.accordion-menu .desktop-language-wrapper button,
div.accordion-menu-359.accordion-menu .desktop-currency-wrapper button,
div.accordion-menu-359.accordion-menu .mobile-language-wrapper button,
div.accordion-menu-359.accordion-menu .mobile-currency-wrapper button,
div.accordion-menu-359.accordion-menu #cart>a {
    font-family: 'Jost';
    font-weight: 500;
    font-size: var(--j-font_size-font-size--title-item-list);
    color: hsla(var(--j-color-scheme-foreground-primary-h), var(--j-color-scheme-foreground-primary-s), calc(var(--j-color-scheme-foreground-primary-l) - 0%), calc(var(--j-color-scheme-foreground-primary-a)*1));
    text-transform: none;
    line-height: 1.3
}

.no-touchevents div.accordion-menu-359.accordion-menu .menu-item:hover>a,
.no-touchevents div.accordion-menu-359.accordion-menu .menu-item:hover>a>.links-text,
div.accordion-menu-359.accordion-menu .menu-item.active>a>.links-text,
div.accordion-menu-359.accordion-menu .menu-item.open>a>.links-text,
div.accordion-menu-359.accordion-menu .menu-item.panel-active>a>.links-text,
.no-touchevents div.accordion-menu-359.accordion-menu #cart:hover>a,
.no-touchevents div.accordion-menu-359.accordion-menu .desktop-language-wrapper .dropdown:hover button,
.no-touchevents div.accordion-menu-359.accordion-menu .desktop-currency-wrapper .dropdown:hover button,
.no-touchevents div.accordion-menu-359.accordion-menu .mobile-language-wrapper .dropdown:hover button,
.no-touchevents div.accordion-menu-359.accordion-menu .mobile-currency-wrapper .dropdown:hover button {
    color: hsla(var(--j-color-scheme-text-link-h), var(--j-color-scheme-text-link-s), calc(var(--j-color-scheme-text-link-l) - 0%), calc(var(--j-color-scheme-text-link-a)*1));
    text-decoration-style: dotted;
    -webkit-text-decoration-style: dotted;
    text-decoration-line: underline;
    -webkit-text-decoration-line: underline;
    text-decoration-thickness: 1px;
    -webkit-text-decoration-thickness: 1px;
    text-underline-offset: 3px
}

div.accordion-menu-359.accordion-menu .menu-item.open>a,
div.accordion-menu-359.accordion-menu .menu-item.open>a>.links-text,
div.accordion-menu-359.accordion-menu .menu-item.active>a>.links-text,
div.accordion-menu-359.accordion-menu .menu-item.panel-active>a>.links-text {
    color: hsla(var(--j-color-scheme-text-link-h), var(--j-color-scheme-text-link-s), calc(var(--j-color-scheme-text-link-l) - 0%), calc(var(--j-color-scheme-text-link-a)*1)) !important;
    text-decoration-style: dotted !important;
    -webkit-text-decoration-style: dotted !important;
    text-decoration-line: underline !important;
    -webkit-text-decoration-line: underline !important;
    text-decoration-thickness: 1px !important;
    -webkit-text-decoration-thickness: 1px !important;
    text-underline-offset: 3px !important
}

div.accordion-menu-359.accordion-menu .menu-item>a>.links-text>s {
    display: var(--display, block)
}

div.accordion-menu-359.accordion-menu .menu-item>a>span>s {
    color: hsla(var(--j-color-scheme-foreground-secondary-h), var(--j-color-scheme-foreground-secondary-s), calc(var(--j-color-scheme-foreground-secondary-l) - 0%), calc(var(--j-color-scheme-foreground-secondary-a)*1))
}

div.accordion-menu-359.accordion-menu .menu-item>a:before {
    font-size: 18px;
    color: hsla(var(--j-color-scheme-foreground-primary-h), var(--j-color-scheme-foreground-primary-s), calc(var(--j-color-scheme-foreground-primary-l) - 0%), calc(var(--j-color-scheme-foreground-primary-a)*0.5))
}

div.accordion-menu-359.accordion-menu .menu-item>a:before,
div.accordion-menu-359.accordion-menu .menu-item>a .links-text em {
    margin-right: var(--j-gap-spacing---4);
    --element-margin-right: var(--j-gap-spacing---4)
}

.no-touchevents div.accordion-menu-359.accordion-menu .menu-item:hover>a,
div.accordion-menu-359.accordion-menu .menu-item.active>a,
div.accordion-menu-359.accordion-menu .menu-item.open>a,
div.accordion-menu-359.accordion-menu .menu-item.panel-active>a,
.no-touchevents div.accordion-menu-359.accordion-menu .desktop-language-wrapper .dropdown:hover button,
.no-touchevents div.accordion-menu-359.accordion-menu .desktop-currency-wrapper .dropdown:hover button,
.no-touchevents div.accordion-menu-359.accordion-menu .mobile-language-wrapper .dropdown:hover button,
.no-touchevents div.accordion-menu-359.accordion-menu .mobile-currency-wrapper .dropdown:hover button {
    background: 0 0;
    -webkit-backdrop-filter: none;
    backdrop-filter: none;
    --background-color: transparent
}

div.accordion-menu-359.accordion-menu .menu-item:not(:first-child),
div.accordion-menu-359.accordion-menu .accordion-menu .menu-item>a+div {
    border-style: none
}

div.accordion-menu-359.accordion-menu .menu-item>a {
    padding: 0;
    --element-padding: 0px
}

div.accordion-menu-359.accordion-menu .menu-item {
    --menu-item-gap: var(--j-gap-spacing---7)
}

div.accordion-menu-359.accordion-menu .menu-item.has-image {
    --menu-item-gap: var(--j-gap-spacing---6)
}

div.accordion-menu-359.accordion-menu .menu-item>a>.count-badge {
    position: relative;
    transform: none;
    margin-inline-start: var(--x, 6px);
    margin-top: var(--margin-top, 0px);
    inset-inline-start: initial
}

div.accordion-menu-359.accordion-menu .menu-item .menu-image>img {
    background-color: rgba(245, 245, 245, 1);
    --background-color: rgba(245, 245, 245, 1)
}

div.accordion-menu-359.accordion-menu .menu-item .menu-image {
    margin-right: var(--j-gap-spacing---5);
    --element-margin-right: var(--j-gap-spacing---5);
    padding: var(--j-gap-spacing---1);
    --element-padding: var(--j-gap-spacing---1);
    border-width: 1px;
    border-style: solid;
    border-color: hsla(var(--j-color-scheme-background-border-h), var(--j-color-scheme-background-border-s), calc(var(--j-color-scheme-background-border-l) - 0%), calc(var(--j-color-scheme-background-border-a)*1));
    border-radius: 99px;
    --element-border-radius: 99px
}

div.accordion-menu-359.accordion-menu .j-menu .j-menu>li.menu-item {
    --menu-item-gap: 18px
}

div.accordion-menu-359.accordion-menu .j-menu>li {
    border-style: none
}

div.accordion-menu-359.accordion-menu .j-menu .has-image .j-menu {
    border-width: 0;
    border-left-width: 1px;
    border-style: solid;
    border-color: hsla(var(--j-color-scheme-background-border-h), var(--j-color-scheme-background-border-s), calc(var(--j-color-scheme-background-border-l) - 0%), calc(var(--j-color-scheme-background-border-a)*1));
    margin-left: 22px;
    --element-margin-left: 22px
}

div.accordion-menu-359.accordion-menu .j-menu .j-menu {
    margin-left: var(--j-gap-spacing---4);
    --element-margin-left: var(--j-gap-spacing---4)
}

div.accordion-menu-359.accordion-menu .j-menu .j-menu .j-menu {
    margin-left: var(--j-gap-spacing---6);
    --element-margin-left: var(--j-gap-spacing---6)
}

div.accordion-menu-359.accordion-menu .j-menu .has-image .j-menu .j-menu {
    margin-left: var(--j-gap-spacing---9);
    --element-margin-left: var(--j-gap-spacing---9)
}

div.accordion-menu-359.accordion-menu .j-menu .has-image .j-menu .j-menu .j-menu {
    margin-left: var(--j-gap-spacing---8);
    --element-margin-left: var(--j-gap-spacing---8)
}

div.accordion-menu-359 .open-menu em:before {
    content: '\e409' !important;
    font-family: icomoon !important;
    font-size: 12px
}

div.accordion-menu-359 .open-menu[aria-expanded=true] em:before {
    content: '\e40b' !important;
    font-family: icomoon !important;
    transform: translate3d(0px, 1px, 0)
}

div.accordion-menu-359 .j-menu>.menu-item>a span.open-menu {
    background-color: hsla(var(--j-color-scheme-background-secondary-h), var(--j-color-scheme-background-secondary-s), calc(var(--j-color-scheme-background-secondary-l) - 0%), calc(var(--j-color-scheme-background-secondary-a)*1));
    --background-color: hsla(var(--j-color-scheme-background-secondary-h), var(--j-color-scheme-background-secondary-s), calc(var(--j-color-scheme-background-secondary-l) - 0%), calc(var(--j-color-scheme-background-secondary-a)*1));
    border-width: 1px;
    border-style: solid;
    border-color: hsla(var(--j-color-scheme-background-border-h), var(--j-color-scheme-background-border-s), calc(var(--j-color-scheme-background-border-l) - 0%), calc(var(--j-color-scheme-background-border-a)*1));
    border-radius: 9999px;
    --element-border-radius: 9999px;
    min-width: 24px;
    height: 24px
}

.no-touchevents div.accordion-menu-359 .j-menu>.menu-item:hover>a span.open-menu,
div.accordion-menu-359 .j-menu>.menu-item.panel-active>a span.open-menu,
div.accordion-menu-359 .accordion-menu-item.open>a>.open-menu {
    background-color: hsla(var(--j-color-scheme-background-tertiary-h), var(--j-color-scheme-background-tertiary-s), calc(var(--j-color-scheme-background-tertiary-l) - 0%), calc(var(--j-color-scheme-background-tertiary-a)*1));
    --background-color: hsla(var(--j-color-scheme-background-tertiary-h), var(--j-color-scheme-background-tertiary-s), calc(var(--j-color-scheme-background-tertiary-l) - 0%), calc(var(--j-color-scheme-background-tertiary-a)*1))
}

div.accordion-menu-359 .j-menu>li:not(.mega-menu)>div .j-menu>li>a {
    padding-inline-start: 24px !important
}

div.accordion-menu-359 .j-menu>li:not(.mega-menu).has-image>div .j-menu>li>a {
    padding-inline-start: 32px !important
}

div.accordion-menu-359 .j-menu>li:not(.mega-menu)>div .j-menu>li>div>.j-menu>li>a {
    padding-inline-start: 20px !important
}

div.accordion-menu-359.accordion-menu .j-menu .j-menu li>a,
div.accordion-menu-359.accordion-menu .j-menu .j-menu li>a>.links-text {
    font-family: 'Jost';
    font-weight: 400;
    font-size: var(--j-font_size-font-size--title-menu);
    color: hsla(var(--j-color-scheme-foreground-secondary-h), var(--j-color-scheme-foreground-secondary-s), calc(var(--j-color-scheme-foreground-secondary-l) - 0%), calc(var(--j-color-scheme-foreground-secondary-a)*1));
    letter-spacing: -.1px
}

@media (max-width:900px) {
    div.accordion-menu-359.accordion-menu .j-menu .j-menu li>a,
    div.accordion-menu-359.accordion-menu .j-menu .j-menu li>a>.links-text {
        font-size: var(--j-font_size-font-size-500)
    }
}